/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/HTML/Template/PerlInterface.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/HTML/Template/Pro.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/HTML/Template/Pro/WrapAssociate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/HTML/Template/SYNTAX.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/HTML/Template/Pro/Pro.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Template::PerlInterface.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Template::Pro.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::Template::SYNTAX.3
